.gheDaDat {
    background-color: #eab308;
    color: white !important;
}
.gheDaDat:hover{
    background-color: #eab308 !important;
}
.gheVip:hover{
    background-color: red;
    color: white;
}
.gheVip{
    border: 2px solid red;
    color: #14532d;
}
.gheDangDat{
    background-color: #14532d;
    color: white !important;
}

.gheDaDuocDat { /*ghế do mình đặt*/
    background-color: rgb(159, 247, 159);
}
.gheDaDuocDat:hover{
    background-color: rgb(159, 247, 159) !important;
}